.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-daf20407-91a2-a1e8-7ab9-284213ed64cc {
padding-top: var(--spacer-4,1.5rem) !important;
}
